/*
Theme Name:   Shiftkey Child
Theme URI:    http://jthemes.org/wp/shiftkey/
Description:  Shiftkey child
Author:       Jthemes
Author URI:   http://themeforest.net/user/Jthemes
Template:     shiftkey
Version:      1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  shiftkey
*/

/* Add your custom css below */


.navbar-nav { text-transform:uppercase}
.navbar-nav .dropdown-menu .nav-item{ text-transform:capitalize}
.navbar-nav .takeawaybutton { font-size:36px}

h1, h2, h3, h5 { color: #530000}

.section-title h3.h3-md{ font-weight:100 }


.bg-image {
  width: 100%;
  background: url(images/sam-doodle-food-telfords.png) repeat fixed center center;

}


.blog-post-avatar { display:none}
.related-post-title { display:none}
.blog-post-txt { border: 0px solid #ffffff}

.wpb_wrapper a { color:#F60}


#footer a { color:#F60}
#footer a:hover { color:#460903 }
#footer strong { color: #666}

    /* .owl-stage-outer:after {
	content: "";
    width: 100%;
    height: 220px;
    background: #F8F9FB;
    z-index: 1;
    bottom: -210px;
    background-color: #F8F9FB;
left: 0; 
    position: absolute;
    transform: skewY(-2deg);
    transform-origin: top left;
	
	}*/
	
	
	
	.woocommerce-cart td.product-thumbnail, .woocommerce-cart th.product-thumbnail {
    display: none;}
	
	tr.woocommerce-shipping-totals.shipping {
    display: none;}
	
	.woocommerce-shipping-fields {
    display: none;}
	
	
	#billing_company_field {
    display: none;}
	
	
	#reviews-3 .bg-inner {
  width: 100%;
  background: url(images/sam-doodle-food-telfords.png) repeat fixed center center;

  position: relative;
  z-index: 1;
}

#reviews-3 h3 { }

#reviews-3 .whiter {color: #fff}


	
	

@media (max-width: 767px){
    .woocommerce .cart.shop_table .product-name {
        display: block !important;
    }
}